{
    "Users": "المستخدمين",
    "User": "المسيتحدم",
    "User1": "مستخدم",
    "Id": "الكود",
    "Name": "الاسم",
    "ArabicName": "الإسم باللغة العربية",
    "Email": "البريد الإلكتروني",
    "Phone": "الهاتف",
    "Title": " عنوان الكورس",
    "Settings": " الإعدادات",
    "Setting": " الإعدادات",
    "Governs": " المحافظات",
    "Price": "السعر",
    "Count": "العدد",
    "Password": "كلمه المرور",
    "EnglishName": "الاسم باللغة  بالإنجليزية",
    "Roles": "الأدوار",
    "UserPhoto": "صورة المستخدم",
    "Photo": "الصورة",
    "Address": "العنوان",
    "Male": "ذكر",
    "Female": "أنثي",
    "Mobile": "رقم الموبايل",
    "ReMobile": "تأكيد رقم الموبايل",
    "NationalId": "الرقم القومي",
    "BasicData": "البيانات الأساسية",
    "Filament Shield": "إدارة الوصول",
    "ExportUsers": " تصدير بيانات المستخدمين",
    "CreatedAt": "تاريخ الإنشاء",
    "ThisWeek": "هذا الأسبوع",
    "ThisMonth": "هذا الشهر",
    "ThisYear": "هذا العام",
    "TeamProfile": "ملف الفريق",
    "RegisterTeam": "تسجيل الفريق",
    "NotAuthorizes": "لا يمكنك الوصول الي هذه الصفحة",
    "ArabicHeelper": " .كتابة حروف عربيه فقط . كتابة الإسم رباعي . بدون مسافات في البداية  . لا يقبل كتابة الأرقام والرموز",
    "EnglishHeelper": " .كتابة حروف إنجليزية فقط . كتابة الإسم رباعي . بدون مسافات في البداية  . لا يقبل كتابة الأرقام والرموز",
    "IdHelper": " الرقم القومي يجب أن يكون 14 رقم",
    "MobHelper": "رقم الموبايل يجب أن يكون 11 رقم",
    "AutoPass": "يتم تسجيل رقم الموبايل ك كلمة مرور تلقائيا",
    "IsAdmin": "أدمن؟",
    "ExportToExcel": "تصدير للإكسيل",
    "ExportToPDF": "تصدير PDF",
    "Write a message...": "أكتب رسالة...",
    "Your Message": "رسالتك",
    "Upload Files": "تحميل الملفات",
    "You cannot write a message for other user...": "لا يمكنك كتابة رسالة لمستخدم آخر...",
    "You cannot write a message for other agent...": "لا يمكنك كتابة رسالة لوكيل آخر...",
    "Something went wrong": "حدث خطأ ما",
    "File not found": "لم يتم العثور على الملف",
    "No Users Found.": "لم يتم العثور على مستخدمين.",
    "No Agents Found.": "لم يتم العثور على وكلاء.",
    "Loading Users...": "جارٍ تحميل المستخدمين...",
    "Loading Agents...": "جارٍ التحميل...",
    "Search User by Name or Email": "بحث المستخدم عن طريق الاسم أو البريد الإلكتروني",
    "Search Agent by Name or Email": "وكيل البحث بالاسم أو البريد الإلكتروني",
    "Select User by Name or Email": "حدد المستخدم حسب الاسم أو البريد الإلكتروني",
    "Select Agent by Name or Email": "حدد الوكيل حسب الاسم أو البريد الإلكتروني",
    "To": "إلي",
    "To Agent": "إلى الوكيل",
    "To User": "إلي المستخدم",
    "Add": "إضافة",
    "Create Conversation": "إنشاء محادثة",
    "Agent": "وكيل",
    "Seen at": "أرسلت في",
    "Loading more messages...": "جارٍ تحميل المزيد من الرسائل...",
    "No selected conversation": "لم يتم تحديد أي محادثة",
    "Active Conversations": "المحادثات النشطة",
    "Search any messages...": "البحث في أي رسائل...",
    "No conversations yet": "لا توجد محادثات حتى الآن",
    "Search Messages in your Conversations": "ابحث في الرسائل في محادثاتك",
    "No results found.": "لم يتم العثور على نتائج.",
    "Land": "أرض",
    "Whatsapp": "واتساب",
    "Send": "إرسال",
    "Send Message": "إرسال رسالة",
    "Date": "التاريخ",
    "Customer": "العميل",
    "Supplier": "المورد",
    "Mony Type": "البند المالي",
    "Total": "المجموع",
    "Value": "القيمة",
    "Notes": "ملاحظات",
    "Product category": "مجموعة الصنف",
    "Package": "العبوه",
    "Purch price": "سعر الشراء",
    "Sell price": "سعر البيع",
    "Quantity": "الكمية",
    "Stock": "الرصيد",
    "Tot imp": "إجمالي الفاتوره",
    "Tot exp": "إجمالي المصروفات",
    "Tot balance": "الرصيد الحالي",
    "Tot profit": "الربح",
    "Tot loss": "الخسارة",
    "Tot profit loss": "الربح والخسارة",
    "Tot imp exp": "إجمالي الفواتير والمصروفات",
    "Tot imp exp balance": "الرصيد الحالي للفواتير والمصروفات",
    "Tot": "إجمالي الفاتوره",
    "Finance Reports": "تقارير المالية",

    "FinanceReports": "تقارير  الحسابات الختاميه",
    "SalesReports" :"تقارير المبيعات",
    "PurchasesReports" : "تقارير الشراء",
    "MonyReports" :"تقارير ماليه",
    "ProductsReports" : "تقارير الأصناف",
    "Employee": "العامل",
    "Employees": "العاملين",
    "Equip": "المعده",
    "Work type": "نوع العمل",
    "work_type": "نوع العمل",   
    "work_type_id": "نوع العمل",
    "Hours count": "عدد الساعات",
    "Hour price": "سعر الساعة",
    "Employees gamaeya": "جمعية العمال",
    "Day type" : "نوع اليوم",
    "Employees half day" : "العاملين  نصف اليوم",
    "Lands" : "الأراضي",
    "Start Date" : "تاريخ البدايه",
    "End Date" : "تاريخ النهايه",
    "Money Type" : "بند المصروف",
    "First mony" : "الرصيد الإفتتاحي"


}